Una de las cosas que tratamos de hacer especial hincapié es la importancia de mantener actualizados a todo momento tanto el sistema operativo que maneje, ya sea Windows, GNU Linux o Mac, así como también los programas que posean. Esto es porque muchas veces son descubiertas nuevas vulnerabilidades que son aprovechadas por los creadores de códigos maliciosos e incluidas en sus creaciones para explotar estas vulnerabilidades para infectar a los equipos desactualizados.

En este caso hablaremos de una vulnerabilidad crítica encontrada en dos de los productos principales de la empresa Adobe: Adobe Reader y Adobe Acrobat que puede causar el cierre inesperado del programa o hacer que el atacante adquiera control total por sobre el sistema. Las versiones y sistemas afectados son los siguientes:

  • Adobe Reader X (10.1.1) y sus predecesoras para Windows y Mac
  • Adobe Reader 9.4.6 y las versiones anteriores para UNIX, Windows y Mac
  • Adobe Acrobat X (10.1.1) y sus predecesoras para Windows y Mac
  • Adobe Acrobat 9.4.6 y sus versiones anteriores para Windows y Mac


La fecha de lanzamiento de las actualizaciones que contienen la solución definitiva ante esta vulnerabilidad serán distintas según el sistema operativo. Para los equipos con sistemas Windows está previsto el lanzamiento de la actualización de las versiones 9.x aproximadamente para la semana del 12/12/11. Las demás actualizaciones para las otras versiones y sistemas operativos serán lanzadas aproximadamente el 10 y 12 de Enero del próximo año, debido a que poseen una funcionalidad para protegerse de esta vulnerabilidad.

Esta funcionalidad no es conocida por todos, y así lo hagan, es indispensable que verifiquen que se encuentra activa para así poder evitar cualquier amenaza que utilice esta vulnerabilidad. Para esto pueden dirigirse a Edición, luego a Preferencias, seleccionar la categoría General y seleccionar la opción Activar modo protegido al iniciar.

Fuente: ESET Latinoamárica